<!DOCTYPE html>
<html>
<head lang="en">
  <meta charset="UTF-8">
  <title>Body background example</title>
  <style>
    html, body {
      margin: 0;
      width: 100%;
      height: 100%;
    }
  </style>
</head>
<body data-vide-bg="video/ocean">
<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
<script>window.jQuery || document.write('<script src="../libs/jquery/dist/jquery.min.js"><\/script>')</script>
<script src="js/jquery.vide.js"></script>
<script>
 
</script>
</body>
</html>
